# TimestampSettings
Represents the ocsp settings using during signing process.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**server_url** | **string** | Gets/sets the timestamp server url. | [optional]
**basic_auth_credentials** | **string** | Gets/sets the basic authentication credentials, Username and password are combined into a string "username:password". | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/TimestampSettings.php)

